Subject: Trainer Candidate - Ritu jain Ritu
From: Ritu jain Ritu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jun 2021 04:48:10 -0400

| | Tech Support Test

Name | Ritu jain Ritu
E-mail | [email-masked]
Phone Number | (91) 8302930685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cardekho | Corporate executive | 20 June 2016 | 15000
Previous Employer 1 | Teleperformance | Assistant manager training | | 39000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 25 days
Please briefly describe your work experience specifically in training? | I am responsible for managing trainers who are delivering training to new hires, to check their compliance and quality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I still remember a trainee who was in the new hire batch about 2 years ago and was very rigid and casual towards training, even after trying different techniques he could not really focus on curriculum and then I started having 1 on 1 session with him on daily basis till 7 days to gauge the improvement as I made him understood the value of the training and job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Assisting the customer like you stepped into their shoes is a great customer service.
What according to you makes you a good candidate for this position? | I think I have adequate experience i.e. of 5 years for this position owing to which I can lead the training and quality department for a organisation very well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |